{% with messages = get_flashed_messages(with_categories=true) %}
{% if messages %}
{% for category, message in messages %}
<div class="row">
    <div class="alert alert-{{ category }}">{{ message }}</div>
</div>
{% endfor %}
{% endif %}
{% endwith %}